[Desktop Entry]
BinaryPattern=artscontrol;
Name=aRts control
Name[ca]=Control d'aRts
Name[cs]=Ovládání programu aRts
Name[da]=aRTs kontrol
Name[de]=aRts-Kontrolle
Name[eo]=Sonservostirilo
Name[es]=Control de aRts
Name[et]=aRts juhtimine
Name[fi]=aRts asetukset
Name[fr]=Contrôle d'aRts
Name[gl]=Control do aRts
Name[he]=aRts תרקב
Name[hr]=Podešavanje aRts-a
Name[hu]=aRts-vezérlő
Name[is]=Stjórnborð aRts
Name[it]=Controllo di aRts
Name[ja]=aRtsコントロール
Name[ko]=aRts 조절
Name[lt]=aRts kontrolė
Name[lv]=aRts vadība
Name[mi]=Papa-whakahaere aRts
Name[mk]=aRts контрола
Name[nl]=aRts's configuratie
Name[no]=aRts-kontroll
Name[no_NY]=aRts-kontroll
Name[oc]=Control d'aRts
Name[pl]=Sterowanie aRts
Name[pt]=Controlo do aRts
Name[pt_BR]=Controle do aRts
Name[ro]=Control aRts
Name[ru]=Утилита управления aRts
Name[sl]=Nadzor aRts
Name[sr]=aRts kontrola
Name[sv]=Inställningsmodul för aRts
Name[ta]=aRts ¸ðÎÀ¡Î
Name[tr]=aRts denetimi
Name[uk]=Настройка aRts
Name[zh_CN.GB2312]=aRts 控制
Name[zh_TW.Big5]=aRts 控制器
Comment=Soundserver control tool
Comment[ca]=Eina de control del servidor de so
Comment[cs]=Ovládání zvukového serveru
Comment[da]=Lydserver kontrolværktøj
Comment[de]=Kontrollprogramm für den Soundserver
Comment[el]=Εργαλείο Ελέγχου του Διακομιστή Ήχου 
Comment[eo]=Stirilo por la Sonservo
Comment[es]=Herramienta de control del servidor de sonido
Comment[et]=Rakendus heliserveri juhtimiseks
Comment[fi]=Äänipalvelimen asetustyökalu
Comment[fr]=Outil de contrôle du serveur de son
Comment[gl]=Ferramenta de control do servidor de son
Comment[he]=לילצה תרש תרקב ילכ
Comment[hr]=Alat za podešavanje soundservera
Comment[hu]=Hangkiszolgáló-beállító alkalmazás
Comment[is]=artscontrol:  tól til að stjórna aRts hljóðmiðlaranum
Comment[it]=Applicazione per il controllo del server sonoro
Comment[ja]=サウンドサーバ管理ツール
Comment[ko]=소리 서버를 조절하는 도구
Comment[lt]=Garsų serverio valdymo priemonė
Comment[lv]=Skaņas servera vadības rīks
Comment[mi]=Taonga mahi whakahaere makaaki-oro
Comment[mk]=Алатка за контрола на звук-опслужувачот
Comment[nl]=Hulpmiddel voor het configureren van de geluidsserver
Comment[no]=Verktøy for lydtjenerkontroll
Comment[no_NY]=Kontrollverktøy for lydtenar
Comment[oc]=Otilh de control del servor de son
Comment[pl]=Sterowanie serwerem dźwięku
Comment[pt]=Ferramenta de controlo do servidor de som
Comment[pt_BR]=Ferramenta de controle do servidor de som
Comment[ro]=Utilitar de control a server-ului de sunet
Comment[ru]=Управление звуковым сервером
Comment[sk]=Správa systémovych zvukov
Comment[sl]=Nadzorno orodje zvočnega strežnika
Comment[sr]=Alat za kontrolu soundservera
Comment[sv]=Inställningsmodul för ljudserver
Comment[ta]=´Ä¢§Å¨ÅÂ¸õ ¸ðÎÀ¡ðÎ ¸ÕÅ¢
Comment[tr]=Ses sunucusu denetim aracı
Comment[uk]=Засіб настройки серверу звуку
Comment[zh_CN.GB2312]=音频服务器控制工具
Comment[zh_TW.Big5]=音效伺服器控制工具
Exec=artscontrol
Icon=arts
Type=Application
Terminal=0
